#!/bin/bash
steps=2000  # this is the number of iteration steps
python_script='training_WanD.py'  # edits as needed for the training code

CUDA_VISIBLE_DEVICES=0 python $python_script $steps >> 'WanD_output.log' 2>&1 &
sleep 1

echo '    Training started'
wait
echo '    Training completed'
